Range-v3 Range algorithms, views, and actions for the Standard Library |

Friends | Public Member Functions | Protected Member Functions | List of all members
ranges::base_adaptor_sentinel< BaseSent, Adapt > Struct Template Reference
Views

## Friends
template<typename , typename >
struct | adaptor_cursor

## Public Member Functions
BaseSent | base () const
| base_adaptor_sentinel (BaseSent sent, Adapt adapt)

## Protected Member Functions
Adapt & | get ()
Adapt const & | get () const